babel-eslint versions and peer dependencies

The table below has a list of all versions of babel-eslint compatible peers dependencies.

Version Peer Dependency Versions
5.0.1
  • eslint @ <2.0.0
5.0.2 - 5.0.4
  • eslint @ <2.3.0
10.0.0 - 10.1.0
  • eslint @ >= 4.12.1